### Function

# GObject ClosureNotify

#### Declaration

    void
    (* GClosureNotify) (
      gpointer data,
      GClosure* closure
    )

#### Description [src]

The type used for the various notification callbacks which can be registered on closures.

#### Parameters

`data`

  Type: `gpointer`

  Data specified when registering the notification callback.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`closure`

  Type: `GClosure`

  The `GClosure` on which the notification is emitted.

  The data is owned by the caller of the function.